MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002964ATutorThemepublic2007-03-08 04:332008-08-21 08:58
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0002964: div only theme
Descriptionthe ceasefire theme uses divs instead of tables for layout. noticed that a few pages using inline styles no longer look right... file storage/index.php is one. i'm sure there are others. remove inline styles, replace w/ classes
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002422)
greg (administrator)
2007-04-10 13:54

are we done with this
(0002681)
greg (administrator)
2007-12-18 12:44

1.6 default and greenmin themes are now div only

- Issue History
Date Modified Username Field Change
2007-03-08 04:33 heidi New Issue
2007-03-08 04:33 heidi Affects version => SVN
2007-04-10 13:54 greg Status new => assigned
2007-04-10 13:54 greg Assigned To => heidi
2007-04-10 13:54 greg Note Added: 0002422
2007-12-18 12:44 greg Status assigned => resolved
2007-12-18 12:44 greg Fixed in Version => 1.6
2007-12-18 12:44 greg Resolution open => fixed
2007-12-18 12:44 greg Note Added: 0002681
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker